<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Music/index</title>
	</head>
	<body>

		<h1 align="center">You are at the activity/music/index.html.</h1>

		<a href="fb.com" target="_blank">
			<img src="fb.png" width="200" height="200" alt="FB" />
		</a>

		
		<ol type="a">
			<li>
				<a href="./../index.html">index.html</a>
			</li>

			<li>
				<a href="./index.html">music/index.html</a>
			</li>
				
			<li>
				<a href="./listings.html">music/listings.html</a>
			</li>

			<li>
				<a href="./reviews.html">music/reviews.html</a>
			</li>
		</ol>

	</body>
</html>